/* =Reset
------------------------------------------------------------------------------------------------------------- */
@charset "utf-8";

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video{
  font-size:100%;
  line-height:1.2em;
  margin:0;
  padding:0;
  border:0;
  vertical-align:baseline;
  word-wrap:break-word;
  outline: 0;
}
img{
  vertical-align:bottom;
}
body{
  line-height:1;
  font-weight:normal;
  box-sizing: border-box;
}
ol,ul{
  list-style:none;
}
blockquote,q{
  quotes:none;
}
blockquote:before,blockquote:after,q:before,q:after{
  content:'';
  content:none;
}
table{
  border-collapse:collapse;
  border-spacing:0;
}
caption,th,td{
  font-weight:normal;
  text-align:left;
}
h1,h2,h3,h4,h5,h6{
  clear:both;
  font-weight:normal;
}
html{
  overflow-y:scroll;
  font-size:100%;
  -webkit-text-size-adjust:100%;
  -ms-text-size-adjust:100%;
}
a:focus{
  outline:none;
}
a, a:hover, a:visited{
  text-decoration:none;
  text-shadow:none;
}
article,aside,details,figcaption,figure,footer,header,hgroup,nav,section{
  display:block;
}
audio,canvas,video{
  display:inline-block;
}
audio:not([controls]){
  display:none;
}
del{
  color:#E70998 ;
}
ins{
  background:#fff9c0;
  text-decoration:none;
}
.clear{
  clear:both;
  float:auto;
}
.center{
  text-align:center;
}

/*--------------------*
 *  default settings
 *--------------------*/
*{
  margin:0px;
  padding:0px;
}
html{
  overflow-y:scroll;
  -webkit-text-size-adjust:none;
}
body{
  _line-break:strict;
  font-size:14px;
  margin:0 auto;
  color:#efefef;
  background-color:#280420;
  font-family:"Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","Meiryo","メイリオ","Osaka","MS PGothic",arial,helvetica,sans-serif;
}
.disp_pc body{
  font-size: 16px;
}
.disp_sp body{
  width: 375px;
  min-width: 375px !important;
  font-size: 16px;
}
a{
  color: #F9D656;
  text-decoration:underline;
}
a:hover{text-decoration:none;}
h1,h2,h3,h4,h5,h6,
h1 a,h2 a,h3 a,h4 a,h5 a,h6 a{
  font-weight:bold;
}
.additional_day{
  color:#C00000;
}
hr{
  display:none;
}
#extra{
  margin:10px 0;
}
.hide{
  line-height:0;
  text-indent:100%;
  white-space:nowrap;
  overflow:hidden;
}
H3 A, A H3 ,
H4 A, A H4 {
  font-size:1.1em;
  text-decoration:underline;
  line-height:1.4em;
}
.disp_pc A H4, .disp_pc A H3,
.disp_pc H4 A, .disp_pc H3 A {
  font-size: 1.4em;
  line-height: 1.5em;
}
.disp_pc #base {
  width: 640px;
  margin: 0 auto;
  background-color: #07000B;
  padding-bottom: 3%;
}
.horizon {
  background:url(../img/index/rec_single/line.png) no-repeat 50% 50%;
  background-size:100% auto;
  height:20px;
  margin:0 auto;
}
.disp_pc .horizon {
  height:30px;
}

/*--------------------*
 *  caption
 *--------------------*/
.severalmenu .caption{
  padding: 2% 0 1%;
  text-align: justify;
  line-height: 1.6em;
  color: #efefef;
  font-size: 1.1em;
}
.disp_sp .severalmenu .caption{
  font-size: 15px;
  line-height: 1.5em;
}

/*--------------------*
#header
*--------------------*/
#header {
  position: relative;
}
#header [class^= "note"] ,
#header [class^= "mark"] {
  font-size:0.7em;
  color: #fff;
  text-shadow: 0px 0px 2px #000,0px 0px 2px #000,0px 0px 2px #000,0px 0px 2px #000,0px 0px 2px #000,0px 0px 2px #000,0px 0px 2px #000;
}
#header [class^= "mark"] {
  position:absolute;
  top: 2%;
  left: 28%;
}
#header .note_1 {
  font-size:0.6em;
  width: 95%;
  margin: 0 auto;
}
#header .header_img{
  width:100%;
  height:auto;
}

/*--------------------*
 *  nav
 *--------------------*/
#nav{
  margin-bottom:10px;
}
#nav ul{
  display:table;
  width:100%;
  list-style:none;
  table-layout:fixed;
  border-collapse:separate;
  border-spacing:0.3em;
}
#nav li{
  display:table-cell;
  text-align:center;
  font-size:80%;
}
#nav li a,
#nav li span{
  display:inline-block;
  width:100%;
  padding:0.2em 0;
  box-sizing:border-box;
  background-size:100% 100%;
}
#nav li a{
  color:#f7f7f7;
  background-color:#000;
  border:solid 1px #ffe097;
  border-radius:5px;
}
#nav li span{
  color:#ffe097;
  background-color:#000;
  border:none;
  border-radius:5px;
}
/*--------------------*
#page_ttl
*--------------------*/
#page_ttl h2 IMG {
  width: 45%;
}
#page_ttl h2 {
  padding: 6% 0;
  text-align: center;
}
/*--------------------*
.menu_title
*--------------------*/
.disp_sp .menu_title{
  margin: 4% auto 4%;
}
.menu_title {
  max-width:640px;
  margin: 0 auto 4%;
}
.menu_title_bdy{
  background-color:#5d0132;
}
.menu_title_hdr{
  padding-top:6%;
  background:url(../img/contents/menu_ttl_hdr.png) no-repeat center top / 100% auto;
  position:relative;
  top:-1px;
}
.menu_title_ftr{
  padding-bottom:4%;
  background:url(../img/contents/menu_ttl_ftr.png) no-repeat center bottom / 100% auto;
  position:relative;
  bottom:-1px;
}
#page_ttl{
  width:100%;
  margin:1em auto;
  padding:3% 0;
  background:url(../img/contents/menu_ttl_hdr.png) no-repeat left top,
              url(../img/contents/menu_ttl_ftr.png) no-repeat left bottom;
  background-color:#5d0132;
  background-size:100% auto;
  color:#f7f7f7;
}
.menu_title_inner{
  width: 89%;
  margin: 0 auto;
}
.menu_title h2{
  display:table;
  margin:0 auto;
  vertical-align:middle;
  color: #fbeaa3;
}
.disp_pc .menu_title h2{
  font-size:1.6em;
  line-height: 1.3em;
  padding: 4% 0 2% 100px;
}
.disp_sp .menu_title h2{
  padding:2% 0 2% 70px;
  font-size:17px;
  line-height:1.5em;
}

[class^="menu_category_"]{
  background-position:left center;
  background-repeat:no-repeat;
}
.disp_pc [class^="menu_category_"]{
  background-size:80px 80px;
  height: 80px;
}
.disp_sp  [class^="menu_category_"]{
  background-size:60px 60px;
  height: 60px;
}
.menu_category_1 { background-image:url(../img/contents/icon/1.png); }
.menu_category_2 { background-image:url(../img/contents/icon/2.png); }
.menu_category_3 { background-image:url(../img/contents/icon/3.png); }
.menu_category_4 { background-image:url(../img/contents/icon/4.png); }
.menu_category_5 { background-image:url(../img/contents/icon/5.png); }
.menu_category_6 { background-image:url(../img/contents/icon/6.png); }
.menu_category_7 { background-image:url(../img/contents/icon/7.png); }
.menu_category_8 { background-image:url(../img/contents/icon/8.png); }
.menu_category_9 { background-image:url(../img/contents/icon/9.png); }
.menu_category_10{ background-image:url(../img/contents/icon/10.png);}
.menu_category_11{ background-image:url(../img/contents/icon/11.png);}
.menu_category_12{ background-image:url(../img/contents/icon/12.png);}
.menu_category_13{ background-image:url(../img/contents/icon/13.png);}
.menu_category_14{ background-image:url(../img/contents/icon/14.png);}
/*--------------------*
 *  .telling
 *--------------------*/
.telling{
  color:#f7f7f7;
  margin-top:10px;
}
.telling .section_bdy{
  background-color:#1f0224;
}
.telling .section_ftr{
  padding-bottom:6%;
  background:url(../img/input/telling/section_ftr.png) no-repeat center bottom;
  background-size:100% auto;
}
.telling .section_hdr{
  padding-top:3%;
}
.telling ol{
  width:85%;
  margin:0 auto;
  list-style:none;
}
.telling ol li,
.telling ol sub{
  line-height:1.4em;
  padding:5px;
  font-size:1.1em;
}
.telling ol li:last-child{
  border:none;
}
.telling .main{
  border-bottom:1px solid #808080;
  display: inline-block;
  width: 100%;
  padding: 1% 0 2%;
}
.telling LI.main_line{
  color:#ffd832;
  font-weight:bold;
  text-decoration:underline;
  padding-left:0;
  padding:5px;
  line-height:1.4em;
  background:none;
}
.telling .sub{
  display: inline-block;
  width: 100%;
  padding: 2% 0;
}

.telling ol li,
.telling ol sub{
  background:url("../img/input/dot.png") no-repeat scroll 0 48%;
  background-size:20px auto;
  padding-left:29px;
}
.pack_announce P{
  color: #000000;
  padding: 10px;
}
.pack_announce{
  background-color: #f9f9f9;
  border: 2px solid #8080FF;
  margin: 0 auto 18px;
}
.pack_announce LI{
  color: #000000;
}
.telling .pack_announce ol{
  width:100%;
}
.telling .pack_announce ol li {
  background:none;
  padding-left:10px;
  line-height:1.1em;
}


/*--------------------*
 *  #frm_btn
 *--------------------*/
#frm_btn .free{
  font-size:10px;
  text-align:center;
}
#frm_btn .price_info,
.frmInput .price_allfree,
.frmInput2 .price_allfree{
  color:#efefef;
  font-size:10px;
  width:90%;
  margin:0 auto;
  padding:5px 0;
  line-height: 1.4em;
}
.disp_pc #frm_btn .price_info,
.disp_pc .frmInput .price_allfree,
.disp_pc .frmInput2 .price_allfree{
  font-size: 1.2em;
  line-height: 1.4em;
}

#frm_btn .price_info .pr{
  text-align:center;
  color: #e00b24;
  font-weight: bold;
}
#frm_btn .price_info .pr a{
  color:#3333ff;
  text-decoration:underline;
}
#frm_btn .price_info .pr a:hover{
  text-decoration:none;
}

#frm_btn .price_info .price_normal strong{
  color:#fbeaa3;
}
#frm_btn{
  margin: 3% auto;
}
#frm_btn a{
  display:inline-block;
  cursor:pointer;
}
#frm_btn .price_info .price_normal strong.y_price{
  color:#e00b24;
}
#frm_btn .price_free,#frm_btn .price_charge{
  text-align:center;
  margin-top: 8px;
}
/*--------------------*
 *  .severalmenu
 *--------------------*/
.severalmenu{
  position:relative;
  min-height:85px;
}
.severalmenu .icon{
  position:absolute;
  top:5px;
  left:0;
  width:85px;
  height:85px
}
.severalmenu .menu_info{
  padding: 2% 10px 7px 95px;
  min-height: 80px;
}
.severalmenu,
.menu_info,
.price_info{
  margin-top:5px;
}
.price_info{
  font-size:0.8em;
  text-align:right;
  margin-top:5px;
}
.severalmenu .menu_info .price_info strong{
  color:#C00000;
}
/*--------------------*
.free_link
*--------------------*/
.free_navi {
  font-size: 14px;
  text-align: center;
  width: 100%;
  margin: 2% auto 0;
}
.disp_pc .free_navi {
  font-size: 14px;
}
.free_navi .free_link a{
  display:block;
  color:#efefef;
  font-size: 12px;
  line-height:1.2em;
  text-decoration:none;
  width:80%;
  margin:0 auto;
  padding:1em;
  background-color:#27012d;
  border:solid 1px #895d04;
  border-radius:5px;
}
.free_navi .free_link a span{
  color:#f9d656;
}
.free_navi .pr A{
  color:#fff351;
}
/*--------------------*
#free_group
*--------------------*/
#free_group{
  margin:1em auto;
}
#free_group .section_bdy{
}
#free_group .section_ftr{
}
#free_group .section_hdr{
  background-size:100% auto;
  overflow:hidden;
}
#free_group .severalmenu{
  margin-bottom: 3%;
}
#free_group .severalmenu a:hover {
  opacity: 0.8;
}

/*--------------------*
#extra_group
*--------------------*/
#extra_group{
  margin:1em auto;
}
#extra_group h4 a{color:#fbeaa3;}
#extra_group h4 a:visited{color:#D5C78B;}
#extra_group .section_bdy{
  background-color:#033e35;
}
#extra_group .section_ftr{
  padding-bottom:18%;
  background:url(../img/index/extra_group/section_ftr.png) no-repeat 50% bottom;
  background-size:100% auto;
}
#extra_group .section_hdr{
  padding-top: 2%;
}
#extra_group .severalmenu{
  width:92%;
  margin:0 auto 10px;
}
#extra_group strong,
#extra_group .price_discount{
  color:#fe6558;
}
#extra_group .menu_ftr{
  padding-bottom:7%;
  background:url(../img/index/extra_group/menu_ftr.png) no-repeat 50% bottom;
  background-size:100% auto;
}
#extra_group .menu_bdy{
  background-color:#000000;
  margin: 0 auto 2%;
}

#extra_group .menu_hdr{
  padding-top:6%;
  background:url(../img/index/extra_group/menu_hdr.png) no-repeat 50% top;
  background-size:100% auto;
}

/*--------------------*
 *  #rec_double
 *--------------------*/
#rec_double {
  color: #030303;
  background-color: #003c40;
  margin: 0 auto 5%;
}
#rec_double .section_ftr{
  padding-bottom:8%;
  background:url(../img/index/allmenu/section_ftr.png) no-repeat 50% bottom;
  background-size:100% auto;
}
#rec_double h4 a {
  color: #1D3994;
}
#rec_double .section_hdr{
  padding: 4px 10px 5px;
}
#rec_double .menu_bdy {
  width: 100%;
  margin: 0 auto 2%;
  background-color: #F0F6D4;
  border:1px solid #C5AE62;
}
#rec_double .severalmenu{
  width: 90%;
  margin: 0 auto 2%;
}
#rec_double .caption {
  color: #1F2121;
  width: 100%;
  margin: 0 auto;
}
#rec_double .pr {
  color: #c00000;
  font-size:11px;
  text-align:left;
}

/*--------------------*
#rec_single
*--------------------*/
#rec_single{
  color:#f7f7f7;
  margin: 0 auto 4%;
}
#rec_single h2 {
  position: relative;
}
#rec_single [class^= "note"] ,
#rec_single [class^= "mark"] {
  font-size:0.7em;
  color: #fff;
  text-shadow: 0px 0px 4px #000,0px 0px 4px #000,0px 0px 4px #000,0px 0px 4px #000,0px 0px 4px #000,0px 0px 4px #000,0px 0px 4px #000;
  font-weight: normal;
}
#rec_single .mark_1 {
  position:absolute;
  top: 13%;
  left: 48%;
}
#rec_single .mark_2 {
  position:absolute;
  top: 29%;
  left: 33%;
}
#rec_single .note_1 {
  width: 96%;
  margin: 0 auto 3%;
}

#rec_single h4 a{color:#fbeaa3;}
#rec_single h4 a:visited{color:#D5C78B;}
#rec_single .section_bdy{
  background-color:#050005;
}
#rec_single .horizon{
  background:url(../img/index/rec_single/line.png) no-repeat 50% top;
  background-size:100% auto;
  height:20px;
  margin:0 auto;
}

#rec_single .section_ftr{
  padding-bottom:6%;
  background:url(../img/index/rec_single/section_ftr.png) no-repeat 50% bottom;
  background-size:100% auto;
}
#rec_single .section_hdr{
  padding-top:3%;
  background-size:100% auto;
  overflow:hidden;
}
#rec_single .severalmenu{
  width:92%;
  margin:0 auto 10px;
}
#rec_single .menu_bdy:last-child .severalmenu{
  margin-bottom:10px;
}
#rec_single strong,
#rec_single .price_discount{
  color:#C00000;
}
#rec_single .pr strong{
  font-size:11px;
}
/*--------------------*
#footer
*--------------------*/
#footer{
  width:95%;
  margin:2% auto 0;
}
#footer ul{
  list-style-type:none;
}
#footer li{
  display:inline;
  line-height:1.8em;
  color:#000;
}
#footer #footernavi {
  margin: 2% 0 5%;
  text-align: center;
}
#footer #zapCopy {
  text-align: center;
}

/*--------------------*
.icon_category_
*--------------------*/
[class^="icon_category_"]{
  display:inline-block;
  text-indent:100%;
  white-space:nowrap;
  overflow:hidden;
  width:85px;
  height:85px;
  background-size:100% 100%;
  vertical-align:middle;
}
.icon_category_1 { background-image:url(../img/contents/icon/1.png); }
.icon_category_2 { background-image:url(../img/contents/icon/2.png); }
.icon_category_3 { background-image:url(../img/contents/icon/3.png); }
.icon_category_4 { background-image:url(../img/contents/icon/4.png); }
.icon_category_5 { background-image:url(../img/contents/icon/5.png); }
.icon_category_6 { background-image:url(../img/contents/icon/6.png); }
.icon_category_7 { background-image:url(../img/contents/icon/7.png); }
.icon_category_8 { background-image:url(../img/contents/icon/8.png); }
.icon_category_9 { background-image:url(../img/contents/icon/9.png); }
.icon_category_10{ background-image:url(../img/contents/icon/10.png);}
.icon_category_11{ background-image:url(../img/contents/icon/11.png);}
.icon_category_12{ background-image:url(../img/contents/icon/12.png);}
.icon_category_13{ background-image:url(../img/contents/icon/13.png);}
.icon_category_14{ background-image:url(../img/contents/icon/14.png);}

/*--------------------*
.charge_btn
.free_btn
.allfree_btn
*--------------------*/
.charge_btn,.free_btn,.allfree_btn{
  width:95%;
  margin:0 auto;
  text-align:center;
}
.charge_btn{
}
.free_btn{
}
.allfree_btn{
  margin-bottom:10px;
  background:url(../img/input/btn_free_over.png) no-repeat scroll 50% top transparent;
}

/*--------------------*
#info_group
*--------------------*/
#info_group{
  text-align:center;
  margin-bottom:20px;
}
#info_group .section_bdy{
  background-color:#DBCB96;
}
#info_group .section_ftr{
  padding-bottom:6%;
  background:url(../img/explain/info_group/section_ftr.png) no-repeat center bottom;
  background-size:100% auto;
}
#info_group h4{
  margin-bottom:10px;
}
#info_group .severalmenu{
  width:90%;
  margin:0 auto;
}
#info_group .severalmenu P{
  text-align:left;
  color:#000000;
  line-height:1.4em;
  font-size:1.2em;
}
#info_group .group1,
#info_group .group2{
  margin-bottom:15px;
}
#info_group .group3 .left_bdy IMG{
  margin-bottom:15px;
}
#info_group .left_bdy IMG,
#info_group .right_bdy IMG{
  width:70%;
}

/*--------------------*
.imited_announce
*--------------------*/
.limited_announce{
  margin-bottom:15px;
}
.limited_announce .section_bdy{
  background-color:#DAD2A5;
}
.limited_announce .section_ftr{
  padding-bottom:15px;
}
.limited_announce .severalmenu{
  margin-top:0;
}
.limited_announce .detail_txt P{
  width:90%;
  margin:0 auto;
  font-size:1.2em;
  color:#0B0D02;
  line-height:1.4em;
}
/*--------------------*
.pagetop
*--------------------*/
.pagetop{
  display:none;
  position:fixed;
  bottom:20px;
  right:10px;
}

.pagetop a{
  display:block;
  background-color:#fff;
  border:1px solid #ccc;
  text-align:center;
  color:#222;
  font-size:14px;
  text-decoration:none;
  padding:10px 15px;
  filter:alpha(opacity=80);
  -moz-opacity:0.8;
  opacity:0.8;
}

.pagetop a:hover{
  background-color:#b2d1fb;
}

/*--------------------
.toriental_js
--------------------*/
.toriental_js {
}
.toriental_js a {
  color: red;
  font-size: 16px;
  cursor: pointer;
  text-decoration: underline;
}
.toriental_js a:hover {
  text-decoration: none;
}
.toriental_js .bdy {
/*  width: 320px;
  height: 381px;*/
  margin: 0 auto;
  padding-top: 35px;
}

.toriental_js .card_box{
  position:relative;
  width: 100%;
}
.toriental_js .card_pile li{
  width: 45px;
  height: 75px;
  float: left;
  text-align: center;
  list-style: none;
}
.toriental_js .card_pile li p.card{
  width: 45px;
  height: 75px;
  background:url(../img/input/toriental_js/tarot180.png) no-repeat scroll 50% top transparent;
  background-size: contain;
}
.toriental_js .btn, #btnt, #btna, #btnc,  #btnt2, #btnc2 {
  position: absolute;
  cursor: pointer;
  text-align: center;
  width: 100%;
}
.disp_pc .btn, .disp_pc #btnt, .disp_pc #btna, .disp_pc #btnc, .disp_pc #btnt2, .disp_pc #btnc2 {
  width: 520px;
  left: 10%;
}

.toriental_js H5 {
  text-align: center;
}

.card_bdy .btn{
  position: absolute;
  width: 100%;
}
.disp_pc .card_bdy .btn{
  width: 520px;
  left: 10%;
}
.card_bdy .btn p ,
.toriental_js .btn p ,
#btnt p ,
#btna p ,
#btnc p ,
#btnt2 p ,
#btnc2 p {
  background-size: 100% auto;
  background-repeat: no-repeat;
  width: 100%;
}
.card_bdy{
  background:url(../img/result/basic/tarot.png) no-repeat 50% top;
  background-size: contain;
  width: 100%;
  margin:0 auto;
  position: relative;
}
/*--------------------
.frmInput,
.frmInput2

--------------------*/
.frmInput,
.frmInput2{
  margin:0px auto 0px;
}

.frmInput .price_free,
.frmInput2 .price_free{
  margin-bottom:30px;
  min-height:77px;
  _height:77px;
}
.frmInput .price_charge,
.frmInput2 .price_charge{
  min-height:77px;
  _height:77px;
}
#frm_btn P{
  padding:5px;
  text-align:center;
}
#frm_btn P STRONG{
  color:#e00b24;
  padding:0px 2px;
}
#frm_btn P.pr A{color:#3333FF;}
#frm_btn P.free{font-weight:bold;}
#frm_btn P.price_attention{font-weight:bold;color:#b43bc9;font-size:1.2em;}
/*--------------------*
.start_btn
*--------------------*/
.start_btn{
  width: 80%;
  margin: 0 auto 3%;
  max-width: 460px;
}
.start_btn a p{
  background-repeat: no-repeat;
  background-size: 100%;
  width: 100%;
}